.catalog-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-flow: row nowrap;
    margin-bottom: 30px;
    margin-top: 15px;
    width: 100%;
}

h1.catalog-title {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    display: flex;
    width: auto;
    justify-content: flex-start;
    font-size: 24px;
    color: #323232;
    text-align: center;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

/* SORT */

.catalog-sort-panel {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: flex-start;
    line-height: 19px;
    margin-right: 10px;
    position: relative;
    margin-top: 12px;
}

.catalog-sort-panel>a {
    margin-left: 10px;
    position: relative;
    text-decoration: none;
    color: #343A40;
}

.catalog-sort-panel>a::after {
    content: '';
    position: absolute;
    right: -11px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-bottom: 1px solid #5F5F5F;
    border-right: 1px solid #5F5F5F;
    transform: rotate(45deg);
}

.catalog-sort-panel>a.active::after {
    transform: rotate(-135deg);
    top: 6px;
}

.hidden-sort-list-menu {
    list-style: none;
    padding: 5px 5px 5px 33px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
    border-radius: 2px;
    border: 1px solid #F2F2F2;
    background-color: #fff;
    display: none;
    position: absolute;
    top: 22px;
    width: calc(100% + 14px);
    left: 0;
    box-sizing: border-box;
}

.hidden-sort-list-menu.active {
    display: block;
    z-index: 2;
}

.hidden-sort-list-menu li a {
    text-decoration: none;
    padding: 5px 0;
    display: block;
    position: relative;
    font-size: 14px;
    color: #343A40;
}

.hidden-sort-list-menu li a.active::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -20px;
    width: 10px;
    margin: auto;
    height: 5px;
    border-bottom: 2px solid #323232;
    border-left: 2px solid #323232;
    transform: rotate(-45deg);
}

.all_filter_click {
    display: none;
}

.catalog-wrapper--main {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 40px;
    justify-content: flex-start;
    align-items: flex-start;
}

.main-catalog-goods-panel {
    margin-bottom: 50px;
}

.catalog-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

@media (max-width: 991px) {
    .catalog-section {
        min-height: 400px;
    }
}

.catalog-row {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.catalog-item {
    width: 25%;
    margin:0!important;
}

.big-text-box {
    margin: 30px 0 100px;
}

	.pc-show {
		display: flex;
	}
	.mb-show {
		display: none;
	}

@media screen and (min-width:768px) {
    .catalog-item {
        width: 25% !important;
    }
}

